﻿@charset "utf-8";
* {
    padding: 0;
    margin: 0;
}

select {
    -webkit-appearance: none;
    /* google */
    -moz-appearance: none;
    /* firefox */
    appearance: none;
    /* IE */
}

.inputLi .selecter option {}


/*--以上代码根据自己的reset来自行删减--*/

.lalel-checkbox {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 25px;
    margin-right: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.lalel-checkbox>input {
    display: none;
}

.lalel-checkbox>span {
    font-size: 12px;
    height: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    /* font-family: " "; */
    padding-left: 20px;
    color: #333;
    position: relative;
}

.lalel-checkbox>span::before {
    content: "";
    width: 15px;
    height: 15px;
    border: 1px solid #ddd;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    top: 5px;
}

.lalel-checkbox>span::after {
    content: " ";
    width: 9px;
    height: 9px;
    background: #f2f2f2;
    position: absolute;
    left: 3px;
    top: 8px;
}

.lalel-checkbox>input:checked+span {
    font-size: 12px;
    height: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 20px;
    color: #3C8DBC;
    position: relative;
}

.lalel-checkbox>input:checked+span::before {
    content: "";
    width: 15px;
    height: 15px;
    border: 1px solid #3C8DBC;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    top: 5px;
}

.lalel-checkbox>input:checked+span::after {
    content: " ";
    width: 9px;
    height: 9px;
    background: #3C8DBC;
    position: absolute;
    left: 3px;
    top: 8px;
}

.lalel-radio {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 25px;
    margin-right: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.lalel-radio>input {
    display: none;
}

.lalel-radio>span {
    font-size: 12px;
    height: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    /* font-family: " "; */
    padding-left: 20px;
    color: #333;
    position: relative;
}

.lalel-radio>span::before {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #ddd;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    top: 5px;
}

.lalel-radio>span::after {
    content: " ";
    width: 9px;
    height: 9px;
    background: #f2f2f2;
    border-radius: 50%;
    position: absolute;
    left: 3px;
    top: 8px;
}

.lalel-radio>input:checked+span {
    font-size: 12px;
    height: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 20px;
    color: #3C8DBC;
    position: relative;
}

.lalel-radio>input:checked+span::before {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #3C8DBC;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    top: 5px;
}

.lalel-radio>input:checked+span::after {
    content: " ";
    width: 9px;
    height: 9px;
    background: #3C8DBC;
    border-radius: 50%;
    position: absolute;
    left: 3px;
    top: 8px;
}

.selecter,
#s_province,
#s_city,
#jigou {
    font-family:  ;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 35px;
    line-height: 35px;
    /* padding: 0 35px 0 5px; */
    border: 2px solid #cdc49b;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    outline: none;
    color: #666;
    background-color: #fff;
    background-image: url("data:image/svg+xml;%20charset=utf8,%3Csvg%20t%3D%221573521077167%22%20class%3D%22icon%22%20viewBox%3D%220%200%201024%201024%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20p-id%3D%222055%22%20width%3D%2220%22%20height%3D%2220%22%3E%3Cpath%20d%3D%22M19.0208%20254.3872C3.82976%20269.57824%200.95744%20291.32288%2012.59008%20302.96064l474.16832%20474.16832c11.63776%2011.63264%2033.38752%208.76544%2048.56832-6.4256%2015.19616-15.19616%2018.0736-36.93568%206.43584-48.57856l-474.1632-474.16832c-11.63776-11.63776-33.39264-8.76032-48.57856%206.43072z%22%20fill%3D%22%23cccccc%22%20p-id%3D%222056%22%3E%3C%2Fpath%3E%3Cpath%20d%3D%22M996.14208%20254.3872c-15.19104-15.19104-36.9408-18.06336-48.57344-6.43072L473.3952%20722.1248c-11.63264%2011.63776-8.76544%2033.38752%206.4256%2048.57344%2015.19616%2015.19104%2036.93568%2018.06848%2048.57856%206.43072l474.16832-474.1632c11.63264-11.64288%208.76032-33.39776-6.4256-48.57856z%22%20fill%3D%22%23cccccc%22%20p-id%3D%222057%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E");
    background-position: right 10px center;
    background-size: 15px 15px;
    background-repeat: no-repeat;
}


/***20210310修改Mr.zhang***/

.intro {
    position: fixed;
    top: 0;
    left: -100%;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 999999;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.register h2 {
    text-align: center;
    font-size: 25px;
}

.register form {
    margin-top: 40px;
}

.register form .red {
    color: red;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    margin-left: 10px;
    margin-top: 10px;
}

.register h5 {
    text-align: center;
    font-size: 13px;
}

.register h5 em {
    color: red;
    font-size: 16px;
    position: relative;
    top: 3px;
}

.register ul li {
    display: flex;
    margin: 30px 0;
}

.register label {
    display: block;
    float: left;
    height: 35px;
    font-size: 18px;
    box-sizing: border-box;
    color: #333;
}

.register input {
    display: block;
    float: left;
    height: 35px;
    font-size: 15px;
    box-sizing: border-box;
    color: #333;
    width: 500px;
    padding: 8px;
    line-height: 1;
    outline: none;
    position: relative;
}

.register label {
    font-family:  ;
    width: 120px;
    line-height: 35px;
    margin-right: 15px;
    text-align: right;
}

.register .repass {
    border-radius: 5px;
    border: 2px solid #cdc49b;
}

.register .coolbg {
    text-align: center;
    width: 150px;
    font-weight: 900;
    margin: 25px auto;
    position: relative;
    border: none;
    color: #FFF;
    background-color: #E64145;
    border-radius: 4px;
    cursor: pointer
}

.register .inputLi {
    width: 500px;
    line-height: 1;
    outline: none;
    position: relative;
}

.register input.code {
    width: 120px;
}

.register input.verify {
    width: 190px;
    margin-left: 10px;
}

.register input.disabled {
    background-color: #CCC !important;
}

.ny_dan_tc {
    position: relative;
}

.tanchuang {
    background: url(../../images/tc.png) no-repeat center;
    height: 280px;
    width: 400px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -136px;
    margin-left: -200px;
    text-align: center;
    display: block !important;
    background-size: 100%;
}

.tanchuang .tanchuang_list {
    padding: 62px 22px 20px 33px;
    font-size: 18px;
    line-height: 35px;
}

.tanchuang .jigou {
    font-size: 18px;
    color: white;
}

.tanchuang .jgrz {
    line-height: 50px;
    font-weight: 600;
    font-size: 17px;
    color: #5a4932;
}

.tanchuang .dizhi {
    font-family:  ;
    font-weight: bold;
    line-height: 110px;
    font-size: 19px;
}

.tanchuang .close {
    background: url(../images/close.png) no-repeat center;
    height: 34px;
    width: 34px;
    z-index: 9999;
    display: block;
    background-size: 100%;
    position: absolute;
    right: -30px;
    top: -30px;
    background-color: white;
    border-radius: 50%;
}


/* .tanchuang .dz{	
    background: url(../../images/dz.png) no-repeat center;
    
} */

.tanchuang .error_list {
    line-height: 280px;
    font-size: 18px;
}

.error_list_2,
.creat_hb_list_2 {
    height: 280px;
    width: 400px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -136px;
    margin-left: -200px;
    text-align: center;
    line-height: 280px;
    font-size: 18px;
    color: white;
}


/* .creat_hb_list img{
    width: 320px;
    height: 580px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -290px;
    margin-left: -160px;
} */

.clock_small {
    padding: 0 5px;
    position: relative;
    top: 2px;
}

.creat_img_save {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    width: 70%;
    margin: 0 auto;
    background: red;
    z-index: 9999999999999999999999;
    text-align: center;
    color: white;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

.tanchuang_bk {
    position: absolute;
    top: 0;
    left: -300%;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 100;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.4);
}

body.open_1 .tanchuang_bk {
    left: 0;
}

body.open_2 .creat_hb_list {
    left: 0;
}

@media screen and (min-width:300px) and (max-width:750px) {
    .tanchuang {
        /*position: fixed;
	    left: 50%;
	    top: 50%;*/
        height: 250px;
        width: 340px;
        margin-top: -125px;
        margin-left: -170px;
    }
    /* .tanchuang .close {	    
	    position: absolute;
	    right: -20px;
	    top: -20px;
	} */
    .tanchuang .jigou {
        font-size: 16px;
    }
    .tanchuang .jgrz {
        font-size: 16px;
        line-height: 35px;
    }
    .tanchuang .error_list {
        padding: 0;
        line-height: 250px;
        font-size: 15px;
    }
    .tanchuang .tanchuang_list {
        padding: 57px 6px 20px 9px;
        font-size: 18px;
        line-height: 35px;
    }
    .tanchuang_bk {
        /*position: fixed;	   */
    }
    .creat_hb {
        height: 30px;
        width: 100px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-top: 140px;
        margin-left: -50px;
        text-align: center;
        outline: none;
        border: none;
        background: #00a0e9;
        color: white;
        font-size: 14px;
        border-radius: 5px;
    }
    .creat_hb_list {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        overflow: hidden;
        background-color: rgba(0, 0, 0, 0.4);
    }
    .creat_hb_list canvas {
        position: relative;
        top: 50%;
        left: 50%;
        margin-left: -160px;
        margin-top: -320px;
        width: 320px;
        height: 580px;
    }
    .creat_hb_list .creat_hb_list_close,
    .creat_hb_list .creat_hb_list_btn {
        width: 50%;
        float: left;
        position: fixed;
        text-align: center;
        background: #00a0e9;
        color: white;
        line-height: 50px;
        font-size: 14px;
        box-sizing: border-box;
    }
    .creat_hb_list .creat_hb_list_close {
        right: 0;
        bottom: 0;
    }
    .creat_hb_list .creat_hb_list_btn {
        left: 0;
        bottom: 0;
        border-right: 1px solid #fff;
    }
    .img_src {
        height: 100%;
        width: 100%;
        position: fixed;
    }
    .img_src img {
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -330px;
        margin-left: -160px;
        z-index: 9999;
    }
}

@media only screen and (max-width: 375px) {
    .tanchuang {
        /*height: 200px;
    width: 280px;
    margin-left: -145px;
    margin-top: -100px;*/
    }
    .tanchuang .tanchuang_list {
        padding: 42px 40px 20px 33px;
    }
    .creat_hb_list canvas {
        position: relative;
        top: 50%;
        left: 50%;
        margin-left: -160px;
        margin-top: -290px;
    }
    .tanchuang .error_list {
        padding: 0;
        line-height: 200px;
    }
    .tanchuang .jigou {
        font-size: 12px;
    }
    .tanchuang .jgrz {
        font-size: 14px;
        line-height: 23px;
    }
    .tanchuang .dizhi {
        line-height: 16px;
        font-size: 12px;
    }
    .tanchuang .close {
        position: absolute;
        right: -22px;
        top: -22px;
        height: 25px;
        width: 25px;
    }
}

@media screen and (min-width:751px) {
    .wapview {
        display: none !important;
    }
}